#!/bin/sh


#migrate DB
cd /var/www/html/api-wiaas
while ! mysqladmin ping -h"db" --silent; do
    sleep 1
done
echo "Ready...."
vendor/bin/phinx migrate -e development

#start image
exec apache2-foreground